View Issue Details

IDProjectCategoryView StatusLast Update
0024007mantisbtapi soappublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024007: Add Issue SOAP API doesn't trigger EVENT_REPORT_BUG plugin event
Description

The SOAP API doesn't trigger it while the Web UI does.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:35 vboctor New Issue
2018-02-18 04:35 vboctor Status new => assigned
2018-02-18 04:35 vboctor Assigned To => vboctor
2018-02-19 04:14 vboctor Note Added: 0058943
2018-03-04 00:49 vboctor Status assigned => resolved
2018-03-04 00:49 vboctor Resolution open => fixed
2018-03-04 00:49 vboctor Fixed in Version => 2.13.0
2018-03-04 00:49 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed